import * as React from 'react';
import { ReactComponent as Icon } from "./SendBackward.js";
import createIcon from "../create-icon";
var SendBackward = createIcon(Icon);
export default /*#__PURE__*/React.memo(SendBackward);

